uuid: 15c161b3-7a59-453e-b035-4c46861923c8
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.post.body
    - field.field.node.post.field_file
    - field.field.node.post.field_images
    - field.field.node.post.field_link
    - field.field.node.post.field_region
    - field.field.node.post.field_topics
    - field.field.node.post.field_type
    - node.type.post
  module:
    - text
    - user
id: node.post.teaser
targetEntityType: node
bundle: post
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_file: true
  field_images: true
  field_link: true
  field_region: true
  field_topics: true
  field_type: true
